BODY
{
	margin: 0px;
	padding: 0px;
	background-color: white;
	text-indent : 0pt;
}

TH
{	margin: 0px;
	padding: 0px;
}

A.menu
{	text-decoration:none;
	color: white;

}
.menu
{	text-align: center;
	font-family: Arial;
	font-weight: normal;
	font-size: 11pt;

}
.corp
{	color: 996633;
}

table.block
{
	border-style: dotted;
	border-width:1;
	border-color: #CCCC99;
}

#mark
{	background-color: #CCCC99;
}

#remark
{	background-color: #DDDDDD;
}

#left
{	padding-left: 15px;

}
#right
{	padding-right: 15px;

}
#leftright
{	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
}
#pic
{	text-align: center;
	font-size: 12px;
}
UL
{	list-style-type: square;
}
.ads
{
	font-size:10px;
	color: gray;
}